class_name PauseMenu extends Control

@export var MAIN:PauseMain
@export var SETTINGS:PauseSettings

func _ready() -> void:
  close()

func isOpen() -> bool:
  return visible

func open() -> void:
  visible = true
  MAIN.open()

func close() -> void:
  visible = false
  MAIN.close()
  SETTINGS.close()
